body {
  background: linear-gradient(
    180deg,
    rgba(8, 1, 116, 1) 0%,
    rgba(12, 12, 163, 1) 47%,
    rgba(16, 16, 218, 1) 100%
  );
}
.logo-institucion {
  position: absolute;
  margin: 30px;
  size: 100px;
}
.container-login {
  display: grid;
  place-content: center;
  height: 100vh;
}
.login {
  max-width: 400px;
  max-height: 78vh;
  margin-top: 20px;
  padding: 50px;
  background-color: #fff;
  border-radius: 10px;
}
.login input {
  width: 300px;
  margin-bottom: 20px;
}
.logo {
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}
.input-group > .form-check {
  margin-left: 5px !important;
  display: flex;
  align-items: center;
}
.login > button {
  width: 100%;
  margin-top: 20px;
}
